Can Jotform 3 run on PHP 5.

  • Profile Image
    Stuart Allen
    Asked on April 29, 2011 at 04:39 PM
    Can Jotform 3 run on PHP 5.1 and if not is there an earlier version that can?
  • Profile Image
    mliz
    Answered on April 30, 2011 at 03:30 AM

    Hi Stuart,

    I've seen several JotForm users who were using PHP5 without any issues.
    The send post data uses HTTP Post to transmit the submitted data.
    Below is a sample on how to use this feature:

    1. Create a "test.php" on your site and put this code in it:
    <? print_r($_POST); ?>
    2. Go to "Setup & Share" -> "Thank You" -> "Custom URL" and enter http://domain.com/test.php
    3. Enable the "Send Post Data"
    4. Save and submit your form.

    Let us know if you have further questions.

    Regards,
    Mliz

     

  • Profile Image
    serkan
    Answered on April 30, 2011 at 05:26 AM

    If you are asking about JotForm application, it requires at least 5.3

  • Profile Image
    khrisell
    Answered on July 04, 2013 at 11:00 PM
    Greetings!

    We are happy to announce that we have released Jotform Webhooks,  this feature would replace Send Post Data + Custom URL Thank You Page workaround in order to help you transfer forms data to your own database using your own script codes.

    To know more about Jotform Webhooks, please click here.

     

    Thank you for using JotForm. :)